unit ULUType;
{ user record definition }
interface
uses UlanType, ULRecTyp;

const
  UluID = ord('U') + 256 * ord('L') + 256*256*ord('U');
    { RecID for user records owner }
  UluExt = '.ULU';
    { Default extension for files holding only TUluRec
      records }
type

  TULURec = packed record {<Caption="Users" Enabled=1 Visible=1
    ChildRecIDs=ULURID Uses=ULURType RootChild=1>}
    Head: TULRecHead;
      { RecID = UluID, Len = sizeof (UluRec) }
    Info: TULRecInfo;
    Desc: AnsiString;{<Enabled=1>}
  end;
  PULURec = ^TULURec;

implementation

end.
